<ad:set name="pagetitle" value="$config("Page.SiteHomeKeywords")$_" />
$include("home_banner","width=980|height=220")$
<div class="hot">欢迎访问$sitename$网站！ 今天是：<span class="datetime"></span></div>
<table width="100%">
	<tr>
		<td valign="top">
			$include("home_newsfocus","id=6|title=30")$
		</td>
		<td width="15"></td>
		<td valign="top" width="240">
			$include("home_newslist","id=19|title=30")$
		</td>
		<td width="15"></td>
		<td valign="top" width="200">
			$include("home_notice","id=7")$
		</td>
	</tr>
</table>
<br />
<table width="100%">
	<tr>
		<td valign="top">
			$include("home_scroll","visible=7|width=134|height=100")$
		</td>
	</tr>
</table>